[coreboot] need to build coreboot on via epia-m w gcc 4.5.1 - impossible, eh ?

Idwer Vollering vidwer at gmail.com
Tue Aug 27 13:37:04 CEST 2013

2013/8/27 matti christensen <mattic at iki.fi>

> /mc
> matti christensen
> ---keep-IT-simple---

No one can, or will, help you when you don't include any information at all.

Which linux distribution are you using?
Did you run 'make crossgcc' ?
coreboot supports three [1] epia-m boards, which one do you have?


> --
> coreboot mailing list: coreboot at coreboot.org
> http://www.coreboot.org/mailman/listinfo/coreboot
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.coreboot.org/pipermail/coreboot/attachments/20130827/5a728396/attachment.html>

More information about the coreboot mailing list